package com.chenyang.nse.bussiness.entity.vo.mappletxml;

import com.chenyang.nse.bussiness.entity.orm.table.core.mappletxml.TCoreRuleTransformationInfo;
import java.util.List;

public class TCoreRuleTransformationInfoVO {
   private TCoreRuleTransformationInfo tCoreRuleTransformationInfo;
   private List<TCoreRulePortVO> portListVO;

   public TCoreRuleTransformationInfo gettCoreRuleTransformationInfo() {
      return this.tCoreRuleTransformationInfo;
   }

   public void settCoreRuleTransformationInfo(TCoreRuleTransformationInfo tCoreRuleTransformationInfo) {
      this.tCoreRuleTransformationInfo = tCoreRuleTransformationInfo;
   }

   public List<TCoreRulePortVO> getPortListVO() {
      return this.portListVO;
   }

   public void setPortListVO(List<TCoreRulePortVO> portListVO) {
      this.portListVO = portListVO;
   }
}
